@media only screen and (max-width: 1200px) {
  .floating-sec {
    position: static;
    width: 100%;
    padding: 20px;
  }
}

@media only screen and (max-width: 991px) {
  .navbar .effect-card {
    display: none;
  }
  .footer-other-link {
    margin-top: 10px !important;
  }
  .navbar-nav .nav-link {
    justify-content: center;
  }
  .custom-991 {
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
  .floating-sec {
    margin-top: 20px;
  }
  .navbar-nav .nav-link::after {
    width: 20%;
    height: 2px;
  }
  /* .d-dekstop {
    display: none !important;
  }
  .d-mobile {
    display: flex !important;
    align-items: center;
  } */
}

@media (max-width: 992px) {
  .template_design_footer .footer-col {
  }

  .template_design_footer .footer-logo {
    margin-left: -6px;
  }
}

@media (max-width: 768px) {
  .template_design_footer .footer-about {
    max-width: 280px;
  }

  .template_design_footer .footer-bottom {
    flex-direction: column;
    gap: 20px;
  }

  .template_design_footer .footer-copyright,
  .template_design_footer .footer-social {
    text-align: center;
    width: 100%;
  }

  .template_design_footer .footer-social .social-icons {
    justify-content: start;
    margin-top: -78px;
  }

  .footer-copyright {
    margin-bottom: -30px;
  }
  .banner_sec .menu-list ul {
    display: grid !important;
    grid-template-columns: repeat(auto-fit, minmax(163px, 1fr));
  }
}
@media (max-width: 576px) {
  .banner_sec .menu-list ul {
    display: grid !important;
    grid-template-columns: repeat(auto-fit, minmax(134px, 1fr));
  }
  .swiper-slide .menu-list li {
    width: 50% !important;
    float: left;
  }
  .banner_sec .image-container .content h1 {
    width: 100% !important;
  }
}

@media (max-width: 991px) {




  .navbar .dropdown-toggle {
    transform: rotate(0deg);
    transition: transform 0.3s;
  }

  .navbar .dropdown-toggle.active {
    transform: rotate(180deg); /* optional icon flip */
  }
}


@media (min-width: 992px) {
  #servicesDropdownParent:hover .dropdown-menu {
    display: block !important;
  }
}

@media (max-width: 991px) {
  .navbar .dropdown-menu {
    display: none;
    position: static !important;
    width: 100%;
    box-shadow: none;
    padding-left: 1rem;
  }

  .navbar .dropdown-menu.show {
    display: block;
  }
}



